Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 11 Oct 2022 18:44:40 +0000

Chat transcript

			Name: Linda
			E-mail (optional): 

	Jason Tue, 10/11/22 11:23:06 am America/Los_Angeles
		Hello, Can I help you plan your upcoming vacation?
		Hi there. we got disconnected but thanks for coming back.
	Linda 11:26:09 am
		November 19 - 22, 2023 before our Vikings river cruise starting in Passau.  I want to see your itinerary, name of 4-star hotel close to the center preferably Hotel Kings Court with breakfast and transfer to and from Passau airport to prague.
	Jason 11:26:31 am
		Okay great, this is noted.
	Linda 11:27:58 am
		i have around 30 people.  We need rooms for 2 people and a room for 3 people.
	Jason 11:28:08 am
		Sure !   What kind of activities do you like to do on vacation?
		 If you have nothing in mind yet our team can suggest later..
		May I have your name, email and phone number?     
	Linda 11:30:53 am
		Please respond by email - my name is Linda Topacio with email address:  [email-masked]
	Jason 11:31:15 am
		Sure thing, email is okay    
		Lastly, which country you will be travelling from?
	Linda 11:31:24 am
		US
	Jason 11:31:43 am
		Excellent!  I appreciate all the information, Our Travel Experts will reach out to you the soonest possible....
  
	Linda 11:32:19 am
		who should I communicate with?
	Jason 11:33:22 am
		Our travel experts will reach out to you initially via email to get you the quote. A travel expert will be assigned to you and all information needed will be provided..
		Anything else I can help you with at the moment?
	Linda 11:36:15 am
		pls include to see the Church of Our lady Victorious on your quote.
	Jason 11:36:39 am
		Sure, all special requests duly noted! 
		Is there anything else?
	Linda 11:37:13 am
		thanks
	Jason 11:37:20 am
		We look forward to partnering with you in your future trip &amp; Thanks for choosing Jayway. Have a great day! 

	System 11:37:30 am
		Jason archived the chat

	14m 23s

Chat has been opened from website: https://jaywaytravel.com/czech-republic

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;jaywaytravel.com